{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "VersionControl": {
    "Repositories": [
      {
        "Name": "npm-test-projects/proj1",
        "Id": 25128544
      }
    ],
    "CloneUrlTemplate": "git@gitlab.com:{Project}.git",
    "WorkingDirectory": "TestWd",
    "DefaultBranch": "master",
    "MinorUpdateBranch": "feature/rushjs-update-bot/{GroupName}",
    "MajorUpdateBranch": "feature/rushjs-update-bot/{GroupName}-major",
    "Api": {
      "AccessToken": "",
      "Url": "https://gitlab.com"
    },
    "User": {
      "Name": "Rush.js Update Bot",
      "Email": "rushjs-update-bot@example.com"
    }
  },
  "Packages": {
    "Groups": [
      {
        "Name": "eslint",
        "Packages": [
          "eslint",
          "prettier"
        ]
      },
      {
        "Name": "react",
        "Packages": [
          "react",
          "react-dom"
        ]
      },
      {
        "Name": "random",
        "Packages": [
          "async",
          "debug"
        ]
      }
    ],
    "SleepTime": 300
  },
  "NpmRegistry": {
    "ApiUrl": "http://registry.npmjs.org"
  }
}
